Closed Bug 166727 Opened 18 years ago Closed 15 years ago

certutil is calling CERT_GetDBContentVersion

Categories

(NSS :: Tools, defect, P1)

defect

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: wtc, Assigned: julien.pierre)

Details

Attachments

(1 file)

certutil is calling the CERT_GetDBContentVersion function,
which does not have a useful implementation (bug 130977).
Priority: -- → P1
Target Milestone: --- → 3.7
Moved to target milestone 3.8 because the original
NSS 3.7 release has been renamed 3.8.
Target Milestone: 3.7 → 3.8
Remove target milestone of 3.8, since these bugs didn't get into that release.
Target Milestone: 3.8 → ---
QA Contact: bishakhabanerjee → jason.m.reid
Assignee: wtchang → julien.pierre.bugs
Status: NEW → ASSIGNED
Attachment #202453 - Flags: review?(nelson)
Comment on attachment 202453 [details] [diff] [review]
don't call this API and tell the user the -Y command is not implemented

r=nelson
Attachment #202453 - Flags: review?(nelson) → review+
Thanks for the review, Nelson. I checked this is to the tip for 3.11.

Checking in certutil.c;
/cvsroot/mozilla/security/nss/cmd/certutil/certutil.c,v  <--  certutil.c
new revision: 1.96; previous revision: 1.95
done
Status: ASSIGNED → RESOLVED
Closed: 15 years ago
Resolution: --- → FIXED
Target Milestone: --- → 3.11
You need to log in before you can comment on or make changes to this bug.